
# 1. State of the art, project management and documentation

## My inspiration

I made a moodboard to share with you the projects I like or the types of illustrations that inspire me. On it there are two references to designers, one object designer and one clothing designer. There is also an image of calendula, I am looking forward to the course on vegetable dyes. I also chose to include an image of a bag made of mushroom, look forward to the biomaterials week. 

<span style="text-align: center; width: 100%; display: block;">
![](../images/week01/Inspiweek01.jpg){width=700}
</span>

## Motivation

I learned how to make clothing from existing fabrics. I applied to fabricademy mainly for the biomaterials and plant dyes class. I want to learn how to create and modify fabrics to mix with my sewing skills. The more you know about a fabric, the better you can play with its specifics and physical properties in sewing. Change the scale of a clothe. 


Fabricademy is a journey, where many discoveries await me.  
Let's go !

## Alumni projets that inspire me 

**TWIST AGAIN Dominique VIAL 2021** 
<figure markdown>
<iframe width="560" height="315" src="https://www.youtube.com/embed/oiuZzl3jVhY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</figure>

I like the principle of being able to create a new material from an old one. Moreover, its process is an infinite circle of recycling. 

**EPHEMERAL FASHION LAB Beatriz SANDINI 2020**
<figure markdown>
<iframe width="560" height="315" src="https://www.youtube.com/embed/XDWczMD9Bdw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</figure>

This project inspires me because she made fabric from food. She made fabric like you would make a cake. This pouch is just crazy.


## Weekly assignment 

### Gitlab / Markdown / HTLM 

<span style="text-align: center; width: 100%; display: block;">
![404](../images/week01/404.jpeg){width=200}
</span>

My first Gitlab encounter was not easy. I discovered a new platform and a new language.
I'll have to take the time to learn how to use it, but I'll get there : Step by Step. 

Support 

	- Add a audio : 
		<audio id="1"audio"auto">
		<source src="audio"/>
		</audio>
	
	- Add a image :
		![](./images/home/sample-image.jpg){ width=200 }

	- Add a image in the center : (with caption)
		<figure markdown>
  		![](../images/home/sample-image.jpg)
  		<figcaption> Legende </figcaption>
		</figure>

	- Add two images side by side :
		![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=left }
		![describe what you see in this image](../images/home/sample-image.jpg){ width=300 align=right }

	- What is it for ? 
		<p style="clear: both;"></p>
		<br/> 

**Warning** : I must be careful with the commit. You must not create a new branch. 

<span style="text-align: center; width: 100%; display: block;">
![](../images/week01/Capture.JPG.jpg){width=500}
</span>

### Nueval 
:white_check_mark: Check  
:white_check_mark: Check  
:white_check_mark: Check 

### Tools 

- [GITLAB](https://about.gitlab.com/)
- [Markdown](https://en.wikipedia.org/wiki/Markdown)
- [GIMP](https://www.gimp.org/)
- [INKSCAPE](https://inkscape.org/fr/)
- [CANVA](http://canva.com)
- [TinyPNG](https://tinypng.com/)
- [GRAMMARLY](https://app.grammarly.com/)


??? bug "get inspired!!!"

	* [Diane Wakim](https://class.textile-academy.org/2021/diane.wakim/) Le TextileLab Lyon 2020-21_
	* [Pe tra Garaiová](https://class.textile-academy.org/2022/petra-garajova/) FabTextiles Barcelona2021-22_
	* [Loes Bogers](https://class.textile-academy.org/2020/loes.bogers/) TextileLab Amsterdam 2019-20_
	* [Sara Alvarez](https://class.textile-academy.org/2021/sara_alvarez/) TextileLab Amsterdam 2020-21_
	* [Olatz Pereda](https://class.textile-academy.org/2022/olatz-pereda/) Basque Design Center 2021-22_



I don't understand yet how we will have to use Gitlab and what form our documentation will take. I'll find out in the next few weeks. 




