
# 4. BioChromes

## Tuesday's Class 
[Fabricademy 2022-23 Week 4 - Biochromes](https://vimeo.com/759198671/17a63310b4)

## Research & Inspiration 
[BOMBO](https://www.bombo.love/) French brand of naturally dyed garments.
<figure markdown>
  ![](../images/week04/Bombo.jpg){width=700}
</figure>
[IRENE RASETTI](https://www.irenerasetti.com/)
<figure markdown>
  ![](../images/week04/rasetti.jpg){width=500}
</figure>

## Vegetable dye workshop with Charlotte
During this week, we had the chance to follow a dyeing workshop conducted by Charlotte. She is the creator of the brand [MARGA](https://marga.fr/). She is a Graphic designer and screen printer, she started using plant inks 5 years ago because synthetic inks very polluting. This workshop was organized four stages : presentation of dye preparation techniques and coloring molecules, mordanting, preparation of dyes, preparation of ink and pigment. She had explain us how extract the coloring molecule from plants, how to best preserve the color, how to bring out the color. She passed on a lot of her knowledge to us.
<figure markdown>
  ![](../images/week04/Marga.jpg){width=300}
</figure>

## Fibers
During this stage, we used rectangles of **cotton**, **linen**, **silk** and **wool**. The wool felted because of the temperature of our baths. So, we did not work on the wool this week.  

## Pre-preparation of fibers : washing
**Recipe Wood ash laundry**
=== "Ingredients"

    * 2 glasses of powdered ash   
    * One liter of water  

=== "tools"

    * A measuring glass   
    * A wooden spoon  
    * A bucket for mixing   
    * A filter, a piece of cotton   
    * A funnel   
    * A container for the ash lye   

=== "Protocol"

    * The ash must be dissolved in water.   
    * Remove any waste that may be in the ash.   
    * Let it settle for 24 hours.    
    * Filter the water.   
    * The lye is ready.    
    
    
It is very important to wash the fibers before dyeing or printing, as the fabric may be coated with primer or dirt. They could affect the dyeing or even make the dye not work. 

## Mordanting
The mordant allows to prepare the whole fiber, it’s a very important step. By increasing the temperature and with alum or iron or tannin, the fibers will open up and be ready to receive the coloring molecules.Do not exceed 70 degrees.

**Recipe Mordanting**
=== "Ingredients"

    * x g fibers   
    * 20-30 % of x potassium alun, Tanin or iron
    * Water

=== "tools"

    * Casserole   
    * Spoon  
    * Thermometer     
    * Hotplate
    * Timer  

=== "Protocol"

    * Dilute Alun, Tannin or Iron in hot water   
    * Soak the fibers in the dilute   
    * Heat the casserole during 1h    
    * Rinse the fiber with clear water   
    * It's ready to dye    
    
_It is possible to start with a tannin mordanting and then an alun mordanting. The fiber will be well prepared to receive the color. Be careful, some fibers like silk or wool should not be subjected to tannin mordanting. The mordanting for the wool must be heated gradually._ 

<figure markdown>
  ![](../images/week04/Mordant3.jpg){width=600}
</figure>
<p style="clear: both;"></p>
<br/>

## Dyes
**Recipe a dye**
=== "Ingredients"

    * Tinctorial plants   
    * Pre-mordanting fabrics
    * Water   

=== "tools"

    * Scale  
    * Spoon  
    * A pot for decoction 
    * casserole
    * Blender     
   

=== "Protocol"

    * Hot decoction (Tincotrial plants + water) Warning, For some plants, the decoction also called extraction must be done cold.    
    * Add the fabric to the plants decoction in the casserole   
    * Mix regularly    
    * Heat the casserole to max 80°   
    * Mix regularly so that the dye is homogeneous   
    
_Caution : some plants need that the decoction takes place in cold as the madder._
 
<figure markdown>
  ![](../images/week04/baths.jpg){width=800}
 </figure>
<figure markdown>
  ![](../images/week04/dyeing.jpg){width=800}
  </figure>
It is important to let the fabrics soak for at least 2 to 3 hours. To play with the **intensity of the color**, it is necessary to change the percentage of concentration of the plants at the time of the decoction. 
<figure markdown>
  ![](../images/week04/dyeing2.jpg){width=800}
  </figure>
<p style="clear: both;"></p>
<br/>

## Ink
**Recipe Ink**
=== "Ingredients"

    * 50g of alun or tannin or iron  
    * 50g of dyeing juice
    * Tickeners (Guar Gum, Waxes, Gelatin etc.)

=== "tools"

    * Beakers   
    * Spoons
    * Pencils       


=== "Protocol"

    * Mix a dyieng juice with alun (or tanin or iron)   
    * Add the tickness  
    * Mix well to avoid lumps 
    * It's ready to creat   
    * After applying the inks, Steam the project for one hour in a casserole.
    
_The inks can bu used on all supports (paper, fiber, cardboard etc.)_

<figure markdown>
  ![](../images/week04/Inkk.jpg){width=700}
 </figure>
<figure markdown>
  ![](../images/week04/ink.jpg){width=700}
 </figure>

## Pigments 
**Recipe Pigment**
=== "Ingredients"

    * 20g of alun   
    * 5g of sodium crystals
    * 200ml of dyeing juice

=== "tools"

    * Beakers   
    * Spoon  
    * Thermometer     
    * Hotplate
    * Timer  

=== "Protocol"

    * Dissolve Alun and sodium crystals in two different beakers   
    * Filtering 200ml of dyeing juice, put in beaker with high rim  
    * Add the alun's dilute in dyeing juice   
    * Add the sodium crystal delicately to the mixture    
    * Let decant for few hours (to obtain 2 phases : a liquid and a solid)  
    * Filter the mixture to keed only the solid (2h)
    * Grind the crystal with a broom to obtain a powder  

_Caution : Use a high rim beaker, as the chemical reaction between alun and sodium crystal foaming._ 

Decant for several hours, appearance of the two phases.
<figure markdown>
  ![](../images/week04/pots.jpg){width=700}
 </figure>
Recovery only of the material at the bottom of the pot
<figure markdown>
  ![](../images/week04/pigm.jpg){width=400}
 </figure>
Drying in a dehydrator
<figure markdown>
  ![](../images/week04/pigment.jpg){width=800}
 </figure>
Crush with a pestle
<figure markdown>
  ![](../images/week04/pigmm.jpg){width=700}
 </figure>

## **Printing techniques**
### Screen printing
We made this screen printing with printing paste and a plant decoction. We first applied the printing paste and then we dipped the fabric in the bath. Only the parts where there is mordant colored. 

**Recipe Printing paste**
=== "Ingredients"

    * 12g iron sulfate or alum sulfate  
    * 200ml vinegar 10-12% (the higher the acidity, the better)
    * 10g sodium crystals
    * Guar gum powder

=== "tools"

    * Beaker   
    * Spoons
    * balance       


=== "Protocol"

    * In a beaker, add vinegar, iron or alum and sodium crystals
    * Mix very well  
    * Gradually add guar gum. You must reach a honey texture 
    * It's ready  
    * After applying the printing past, it will be necessary to soak the fabric in a color bath. the pattern painted with the p will appear. 

This printing paste can be used in screen printing, as under. But it can be used alone by drawing the patterns directly on the fabric. 

![](../images/week04/Sériprogress.jpg){ width=300 align=left }
![](../images/week04/sérigra.jpg){ width=300 align=right }
<p style="clear: both;"></p>
<br/>
<figure markdown>
  ![](../images/week04/serigraphie.jpg){width=700}
  <figcaption> Serigraphies realized by the people of the lab, with the technique of the printing paste.</figcaption>
</figure>

### Ecoprint : a vegetable print on fabric
To make the eco print, we started by collecting herbs, flowers and other things outside in the surrounding gardens. Then we composed our ecoprint by placing the herbs and flowers on our fabric (linen, cotton or silk). Equipped with a stiff stick, we rolled the fabric tightly around the stick. Then with the help of rope we saddled the ecoprint. They were steamed for an hour in a couscous pot. Right after, we took them out and removed all the plants. The ecoprint is finished, now we just have to wait for the result to dry.  
![](../images/week04/Ecoprint.jpg){ width=300 align=left}
![](../images/week04/Ecoprintover.jpg){ width=300 align=right}
<p style="clear: both;"></p>
<br/>
On the left, a image of the fabric rolled around a bamboo. Here the dye used is campêche wood and dried cosmos flowers. 
On the right, an image of the result of the ecoprint after the rolls have been in the casserol for 1 hour.  
<p style="clear: both;"></p>
<br/>
<figure markdown>
![](../images/week04/ecoprint5.jpg){ width=700}
 	<figcaption> Ecoprint on silk made with campeche wood and cosmos flowers </figcaption>
</figure>

## Recycling & Loop
<figure markdown>
  ![](../images/week04/DYES.jpg){width=600}
</figure>
<p style="clear: both;"></p>
---
## Articles & Shop      
- [Michel Garcia](https://www.michelgarcia.fr)         
- [La boutique Couleur Garance](couleur-garance.com)         
- [The Goodgoods Press article on Bomb](https://www.thegoodgoods.fr/mode/bombo-teinture-vegetale/)        
- [University thesis on industrial dyes and their toxicity](http://docnum.univ-lorraine.fr/public/INPL/2008_HARRELKAS_F.pdf)        
- [ADEME](https://multimedia.ademe.fr/infographies/infographie-mode-qqf/)         


