# Resources
**Books**   

  - La voie de la sobriété, La troisième courbe ou la fin de la croissance, Mansoor Khan, 2022     
  - Design for change, Montreuil (Seine-Saint-Denis) : Blackjack éditions, 2011        
  - Les héros de l'étoffe : l'incroyable histoire du textile, Séverine Laliberté, Audrey Millet ; dessin Nicola Gobbi 2022       
  - Textiles éthiques : s'habiller, un acte engagé / Émilie Pouillot-Ferrand ; préface de Julia Faure 2022       
  - Le livre noir de la mode : création, production, manipulation / Audrey Millet 2021       
  - Fashion : Fake or not / Catherine Dauriac ; en collaboration avec Isabelle Brockman 2022    
 
**Articles & Survey**    

Fashion :    

  - ADEME [_Le revers de mon look_](https://librairie.ademe.fr/cadic/1529/le-revers-de-mon-look.pdf?modal=false)          
  - ADEME [_La mode sans dessous dessus](https://multimedia.ademe.fr/infographies/infographie-mode-qqf/)    
  - Ethique-sur-etiquette _Le coût du respect selon ZARA_ Novembre 2019      
Overconsumption :        
  - [La voix de la sobriété : et si on respectait enfin les limites de la planète ?](https://www.wedemain.fr/ralentir/la-voix-de-la-sobriete-et-si-on-respectait-enfin-les-limites-de-la-planete/)  
           
Serious game : 

  - [Serious game](https://fr.wikipedia.org/wiki/Jeu_s%C3%A9rieux)   
   
Waste :     
 
  - https://www.dezeen.com/2019/03/27/algorithmic-couture-digital-fashion-customisation/      
  - Oxfam [Fashion Revolution Week : 9 ans après le Rana Plaza où en est-on ?](https://www.oxfamfrance.org/inegalites-et-justice-fiscale/)     
  - Reporterre [Fast fashion : « Le vêtement est une habitude plus difficile à changer que l’alimentation »](https://reporterre.net/Fast-fashion-Le-vetement-est-une-habitude-plus-difficile-a-changer-que-l-alimentation)      


**Structures**  
         
- [ADEME](https://www.ademe.fr/)      
- [Fondation Or](https://theor.org/work)    
- [GIEC](https://www.ipcc.ch/languages-2/francais/)   
- [Collectif Ethique-sur-etiquette](https://ethique-sur-etiquette.org/)    
- [Oxfam](https://www.oxfam.org/fr)     
- [Reporterre](https://reporterre.net/)    

**Games**

- [VELVET-STRIKE](https://anthology.rhizome.org/velvet-strike) ANNE-MARIE SCHLEINER, JOAN LEANDRE, BRODY CONDON 2002   
- [ECOVILLE](https://www.ecovillelejeu.com/joueur/) 


**Videos**    

- [NNormal presents: No Lost Shoes, a film by Max Romey](https://www.youtube.com/watch?v=fHy5qzngLkg&ab_channel=NNormal)

- [Textile Moutain Le fardeau caché de nos déchets de mode by 
IFOAM Organics International](https://www.youtube.com/watch?v=u1vE8uL--HM&ab_channel=IFOAM-OrganicsInternational)
   

<script id="datagir-impact-co2" src="https://impactco2.fr/iframe.js" data-type="habillement" data-search="?theme=default"></script>
