# My documentation

Welcome to my documentation for the Fabricademy of 2022-2023.

Here can follow my work, searches, inspirations that I will realize during the Fabricademy. 
I am very pleased to be part of this program and to start experimenting.

## About me

![](./images/home/Marion.jpeg){width=300 align=right}

I am Marion, I am 27 years old. I started by studying art history at the University of Lyon 2. During my five years, I was introduced to a multitude of art forms, mainly visual. During these years, I developed my critical sense towards artistic creation, and understood that social, political and geographical contexts have a major stake in creation and that the latter is a channel of expression where revolutions can be undertaken. During my master's degree, I did a research paper on the contemporary Japanese photographic artist Shinichi Maruyama. Through his work, I was able to deepen the questions of digital photography, the quest for the representation of movement, spirituality and study the question of globalization in his work. Once this academic research was completed, I decided to turn to sewing. It was time for me to leave theory and move on to more manual activities. I then validated my CAP in sewing, then I started to think about a project of autoentreprise. While working on the side in the sector of the administration then of the trade, I developed my project of company. Through this project, I wanted to create eco-responsible clothing with a historical element to echo my studies. I created my first piece from A to Z. This experience was very enriching for me. I was looking to create an ecosystem that was both creative, ecological and economically viable. Today I decided to close this company, because I wish to undertake with others to go even further. 

<figure markdown>
  ![](./images/home/Maruyama.jpg){width=800}
  <figcaption>https://www.shinichimaruyama.com/</figcaption>
</figure>

## Why Fabricademy ? 

I heard about Fabricademy when I came to Textile Lab in 2021. I met Pauline and I quickly fell in love with the atmosphere of the place and the team present at the Textile Lab. The program proposed by the Fabricademy attracted me for its innovative and intense character. I did not apply immediately to join the program. It took me one year to realize that this program could correspond to me. I am now looking to meet new actors in the textile sector, to discover a new work dynamic and especially I wish to develop my creative potential. That's why I decided to apply to Fabricademy. I am eager to discover the machines and to produce experimental and design projects. 


## Project 
Blouse for women inspired by the 17th century 

This model is my first creation that I made last year. I realized it from A to Z at home. I wanted to create a first garment that could be worn every day at work in a comfortable and eco-responsible material. So I chose an organic cotton that was woven in France. In this piece, the collar has a great importance. It is inspired by the Lavalière collar of the 17th century, which brings elegance, covers the neck and offers several aesthetic possibilities with the knot. 
This model was made in limited edition. 

After finishing this first piece, I wanted to deepen the notion of eco-responsibility. What is behind this concept? Does this word only affect the material or does it include the production of the piece? At what point can I say that what I produce is eco-responsible? Is it a commercial criterion? All these questions I still don't have an answer for. In any case today, I wish to go further in my creation and essentially on the fabric that I will choose for my future pieces.

<figure markdown> 
  ![](./images/home/Firstpiece.png){ width=800}
</figure>


## +

<figure markdown> 
  ![](./images/home/Piet Mondrian.png){ width=800}
</figure>

During my studies, I had a revelation for abstraction. I find this art form to be very sober and sensitive. Our eye picks up colors in the foreground, then our eye creates visual blends. Abstraction is also an open door to our relationship with color. I believe in chromotherapy so the color is linked to our emotions and moods. Therefore, an abstract work captures me very easily and touches me emotionally.





