# Keep or Boycott


The first few jallons of this project were included in my week 11, this [link](https://class.textile-academy.org/2023/marion-banon/assignments/week11/#11-implications-and-applications) will take you there. 


The starting concepts approached in this project are : Modularity, overconsumption, waste, the act of raising awareness for a cause. 
 
**WHAT**    
My project consists in the conception of an object of reflection on the overconsumption which is a major problem of our current society. The question of overconsumption is closely linked to the question of our relationship to these consumed objects. Here, in this project, I wish to question our relationship to clothing and textile with the help of modularity. This object of reflection will be thought to sensitize the players.  This educational tool will take the form of a game, what better way than to think while playing. Thus the project will consist in the conception of a game box with modules and this modular game will be used at the same time as questions. The player will be able to explain his relationship to textiles and clothing while building his own garment. 

**WHO**   
This project is for everyone: both people with knowledge of textiles and their impacts and people who are far from the world of textiles and clothing, or even from the sphere of design and art. This game is designed to test the player and to raise awareness. 

This game is proposed exclusively to adults in the framework of this project. 

**WHY**   
In this project, I wish to gather the principle of modularity and its philosophy: the idea of composition and decomposition of modules applied to the mechanism of thought. 
With the help of this game, I want the player to assemble modules, disassemble modules, assemble ideas, disassemble opinions in order to better choose the clothes in our closets. In short, modularity is used in this project as a support for reflection. 

The main subject of the game is the composition of our clothes. It targets the materials that have a strong impact on our environment. Why create an educational tool: It is urgent to change our modes of consumption of clothing but it is also necessary to take into account the impact of the textiles we wear. The mountains of waste that we can see in Africa are caused in part by overconsumption, the decline in quality and the non-degradable materials that accumulate.  

Finally, I don't want to be moralistic, nor do I want to raise awareness only through words. The game is used to compensate for this. The objective was to create a playful framework for reflection. Moreover, it is essential to have textile in the hands to speak textile. 


**WHERE & WHEN**   
This game can be played in different settings such as media libraries, schools, in a private setting. 

This game will be proposed for rent, because it is a one shot. 

On April 27, 2023, a session will be organized during the Fashion Revolution week. This session will take place in the Textile Lab of Lyon. 

## **Moodboard**
<figure markdown>
  ![](../images/process/Moodboard 1.jpg){width=800}
</figure>


## **References** projects, research papers, expos, performances etc
**ALUMNI FABRICADEMY**   
    
- [Projet Water Beats, Brunna Gonçalves Ramos](https://class.textile-academy.org/2022/brunna-ramos/projects/FINAL%20PROJECT/1.%20first%20project%20pitch/)
   
- [Projet Meu Mondo, Laetitia Thomas](https://class.textile-academy.org/2022/thomas-laetitia/projects/final-project/#final-project)   
   
**ART**   
Barbara Kruger   
<figure markdown>
  ![](../images/process/barbara kruger.jpg){width=800}
</figure>

Anne-Marie Schleiner - _Velvet-Strike_    
<figure markdown>
  ![](../images/process/Velvet_strike.jpg){width=800}
</figure>
The Player’s Power to Change the Game, Ludic Mutation & Anne-Marie Schleiner.

Arman    
<iframe width="717" height="538" src="https://www.youtube.com/embed/lNkryBAPH6U" title="Arman - Pierre Restany - 1969" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
   
**MODULARITY**   
[Adelie Ducasse](https://adelieducasse.com/)    
<figure markdown>
  ![](../images/process/Adelie.png){width=800}
</figure>

[Anne-Sophie Muller](https://annesophiemuller.com/acceuil-3)    
<figure markdown>
  ![](../images/process/Anne-Sophie Muller.jpg){width=800}
</figure>

[ELISABETH JAYOT](https://www.fragmentsgarments.com/) _Fragments Garments_ 
<figure markdown>
  ![](../images/week11/refreamproject.jpg){ width=300 }
  <figcaption> Re-FREAM | “Cork Silhouette” Photo-Credit: Elisabeth Jayot </figcaption>
</figure>
   

**WORKSHOP**
[CLIMAT FRESK](https://fresqueduclimat.org/inscription-atelier/) 
<figure markdown>
  ![](../images/process/fresque-climat1.jpg){ width=700 }
  <figcaption> Re-FREAM | “Cork Silhouette” Photo-Credit: Elisabeth Jayot </figcaption>
</figure>
