# Deliverables

## **GANTT**
**Planning V.1**     
<figure markdown>
  ![](../images/process/Planning V.1.jpg){ width=1000 }
</figure>

**Planning V.2** 
A few changes have been made to my V.1 program. The goal of my project being the construction of a game, therefore I choose to spend more time on the design of the module box and the elaboration of the questions. 
<figure markdown>
  ![](../images/process/Planning V.2.jpg){ width=1000 }
</figure>

**Planning V.3**
The research took me much longer than expected. This is the last version. I managed to produce a 3rd game box before the final presentation. 
<figure markdown>
  ![](../images/process/Planning V.3.jpg){ width=1000 }
</figure>


## **BoM** bill of materials

### Materials

| Qty |  Description         |  Price  |           Link                | Notes      |
|-----|----------------------|---------|-------------------------------|------------|
| 1 | Anti-fray glue|  9.50 €| https://www.mondialtissus.fr/colle-anti-effilochage-202810.html|Module edges|
| 50 | Scraps fabric|  0 €|  |Recovery|




### Software & Web-based platform
   
- Recipe for biomaterials [Materiom](https://materiom.org/)
- Collection of typography [Dafont](https://www.dafont.com/fr/)    
- 2D and 3D modeling [Rhino 3D](https://www.rhino3d.com/fr/)    
- Vectorization [Inskape](https://inkscape.org/fr/)    
- Page layout [Adobe](https://www.adobe.com/fr/)    
- Video editing [Clipchamp](https://clipchamp.com/fr/)   

### Tools and machines

- Engraving and cutting [Laser cutting](https://letextilelab.com/produit/decoupe-laser/)  in Le textile Lab   
- [BioLab](https://letextilelab.com/produit/biolab/) in Le textile Lab    

   
## **Slide show**
**20.12.23 : Pitch - Week 14**   
<div style="position: relative; width: 100%; height: 0; padding-top: 56.2500%;
 padding-bottom: 0; box-shadow: 0 2px 8px 0 rgba(63,69,81,0.16); margin-top: 1.6em; margin-bottom: 0.9em; overflow: hidden;
 border-radius: 8px; will-change: transform;">
  <iframe loading="lazy" style="position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; padding: 0;margin: 0;"
    src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFW0p8fqK0&#x2F;view?embed" allowfullscreen="allowfullscreen" allow="fullscreen">
  </iframe>
</div>
<a href="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFW0p8fqK0&#x2F;view?utm_content=DAFW0p8fqK0&amp;utm_campaign=designshare&amp;utm_medium=embeds&amp;utm_source=link" target="_blank" rel="noopener"></a>

**10.02.20.23 : Presenation Mid-term**    
<div style="position: relative; width: 100%; height: 0; padding-top: 56.2500%;
 padding-bottom: 0; box-shadow: 0 2px 8px 0 rgba(63,69,81,0.16); margin-top: 1.6em; margin-bottom: 0.9em; overflow: hidden;
 border-radius: 8px; will-change: transform;">
  <iframe loading="lazy" style="position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; padding: 0;margin: 0;"
    src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFaAiXbxio&#x2F;view?embed" allowfullscreen="allowfullscreen" allow="fullscreen">
  </iframe>
</div>
<a href="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFaAiXbxio&#x2F;view?utm_content=DAFaAiXbxio&amp;utm_campaign=designshare&amp;utm_medium=embeds&amp;utm_source=link" target="_blank" rel="noopener">   
   
**28.02.2023 : Presentation of the project to Zoe Romano**   
<div style="position: relative; width: 100%; height: 0; padding-top: 56.2500%;
 padding-bottom: 0; box-shadow: 0 2px 8px 0 rgba(63,69,81,0.16); margin-top: 1.6em; margin-bottom: 0.9em; overflow: hidden;
 border-radius: 8px; will-change: transform;">
  <iframe loading="lazy" style="position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; padding: 0;margin: 0;"
    src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFbyvUOfYg&#x2F;view?embed" allowfullscreen="allowfullscreen" allow="fullscreen">
  </iframe>
</div>
<a href="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFbyvUOfYg&#x2F;view?utm_content=DAFbyvUOfYg&amp;utm_campaign=designshare&amp;utm_medium=embeds&amp;utm_source=link" target="_blank" rel="noopener">   

## **Story telling script**

<div style="position: relative; width: 100%; height: 0; padding-top: 80.0000%;
 padding-bottom: 0; box-shadow: 0 2px 8px 0 rgba(63,69,81,0.16); margin-top: 1.6em; margin-bottom: 0.9em; overflow: hidden;
 border-radius: 8px; will-change: transform;">
  <iframe loading="lazy" style="position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; padding: 0;margin: 0;"
    src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFcDtrhoiU&#x2F;view?embed" allowfullscreen="allowfullscreen" allow="fullscreen">
  </iframe>
</div>
<a href="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFcDtrhoiU&#x2F;view?utm_content=DAFcDtrhoiU&amp;utm_campaign=designshare&amp;utm_medium=embeds&amp;utm_source=link" target="_blank" rel="noopener">Vidéo finale Projet Fabricademy</a> par Marion Banon

<p style="clear: left;"></p>
<br/>

## **Final Presentation**

<div style="position: relative; width: 100%; height: 0; padding-top: 56.2500%;
 padding-bottom: 0; box-shadow: 0 2px 8px 0 rgba(63,69,81,0.16); margin-top: 1.6em; margin-bottom: 0.9em; overflow: hidden;
 border-radius: 8px; will-change: transform;">
  <iframe loading="lazy" style="position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; padding: 0;margin: 0;"
    src="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFeShyTbMQ&#x2F;view?embed" allowfullscreen="allowfullscreen" allow="fullscreen">
  </iframe>
</div>
<a href="https:&#x2F;&#x2F;www.canva.com&#x2F;design&#x2F;DAFeShyTbMQ&#x2F;view?utm_content=DAFeShyTbMQ&amp;utm_campaign=designshare&amp;utm_medium=embeds&amp;utm_source=link" target="_blank" rel="noopener">Keep_Or_Boycott_MarionBanon</a> par Marion Banon


